
/* ****************** 1칸 레이아웃  ****************** */

.layout_114402_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_114402_ > div:after {content:''; display:block; clear:both;}
.layout_114402_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_114404_:after {content:''; display:block; clear:both;}
.img_tile_114404_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_114404_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_114404_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_114404_ .item:last-child a{border-right:1px solid #dadada;} 
.img_tile_114404_ .item a:hover{border-color:#999;}.img_tile_114404_ .item:nth-child(2) a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_114404_ .item.active a .subject{color:#e4009b;}
.img_tile_114404_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_114404_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_114404_ .item .text_box {display:block;}
.img_tile_114404_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_114404_ .item .subject {font-size:14px; color:#666; letter-spacing:-1px;}
.img_tile_114404_ .item .content {color:#444444;}
.img_tile_114404_ .item.mobile_hide {display:none;}

.col_m_1_114404_ .item {width:100%;}
.col_m_2_114404_ .item {width:50%;}
.col_m_3_114404_ .item {width:33.3333%;}
.col_m_4_114404_ .item {width:25%;}
.col_m_1_114404_ .item,
.col_m_2_114404_ .item2n,
.col_m_3_114404_ .item3n,
.col_m_4_114404_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_114404_ .item.mobile_hide {display:block;}

  .col_m_1_114404_ .item,
  .col_m_2_114404_ .item2n,
  .col_m_3_114404_ .item3n,
  .col_m_4_114404_ .item4n {clear:none;}

  .col_t_1_114404_ .item {width:100%;}
  .col_t_2_114404_ .item {width:50%;}
  .col_t_3_114404_ .item {width:33.3333%}
  .col_t_4_114404_ .item {width:25%;}
  .col_t_5_114404_ .item {width:20%;}
  .col_t_6_114404_ .item {width:16.6666%;}
  .col_t_1_114404_ .item,
  .col_t_2_114404_ .item2n,
  .col_t_3_114404_ .item3n,
  .col_t_4_114404_ .item4n,
  .col_t_5_114404_ .item5n,
  .col_t_6_114404_ .item6n {clear:none;}

  .img_tile_114404_ .item a:hover{border-color:#999;}

  
}

@media (min-width:1024px){
  .col_t_1_114404_ .item,
  .col_t_2_114404_ .item2n,
  .col_t_3_114404_ .item3n,
  .col_t_4_114404_ .item4n,
  .col_t_5_114404_ .item5n,
  .col_t_6_114404_ .item6n {clear:none;}

  .col_pc_1_114404_ .item {width:100%;}
  .col_pc_2_114404_ .item {width:50%;}
  .col_pc_3_114404_ .item {width:33.3333%;}
  .col_pc_4_114404_ .item {width:25%;}
  .col_pc_5_114404_ .item {width:20%;}
  .col_pc_6_114404_ .item {width:16.6666%;}
  .col_pc_7_114404_ .item {width:14.2857%;}
  .col_pc_8_114404_ .item {width:12.5%;}
  .col_pc_9_114404_ .item {width:11.1111%;}
  .col_pc_10_114404_ .item {width:10%;}
  .col_pc_11_114404_ .item {width:9.0909%;}
  .col_pc_12_114404_ .item {width:8.3333%;}
  .col_pc_1_114404_ .item,
  .col_pc_2_114404_ .item2n,
  .col_pc_3_114404_ .item3n,
  .col_pc_4_114404_ .item4n,
  .col_pc_5_114404_ .item5n,
  .col_pc_6_114404_ .item6n,
  .col_pc_7_114404_ .item7n,
  .col_pc_8_114404_ .item8n,
  .col_pc_9_114404_ .item9n,
  .col_pc_10_114404_ .item10n
  .col_pc_11_114404_ .item11n
  .col_pc_12_114404_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_114404_ .item .subject{letter-spacing:-2px;}
}  

@media \0screen{
  .img_tile_114404_ .item.mobile_hide {display:block;}

  .col_m_1_114404_ .item,
  .col_m_2_114404_ .item2n,
  .col_m_3_114404_ .item3n,	
  .col_m_4_114404_ .item4n{clear:none;}

  .col_t_1_114404_ .item,
  .col_t_2_114404_ .item2n,
  .col_t_3_114404_ .item3n,
  .col_t_4_114404_ .item4n,
  .col_t_5_114404_ .item5n,
  .col_t_6_114404_ .item6n {clear:none;}

  .col_pc_1_114404_ .item {width:100%;}
  .col_pc_2_114404_ .item {width:50%;}
  .col_pc_3_114404_ .item {width:33.3333%;}
  .col_pc_4_114404_ .item {width:25%;}
  .col_pc_5_114404_ .item {width:20%;}
  .col_pc_6_114404_ .item {width:16.6666%;}
  .col_pc_7_114404_ .item {width:14.2857%;}
  .col_pc_8_114404_ .item {width:12.5%;}
  .col_pc_9_114404_ .item {width:11.1111%;}
  .col_pc_10_114404_ .item {width:10%;}
  .col_pc_11_114404_ .item {width:9.0909%;}
  .col_pc_12_114404_ .item {width:8.3333%;}
  .col_pc_1_114404_ .item,
  .col_pc_2_114404_ .item2n,
  .col_pc_3_114404_ .item3n,
  .col_pc_4_114404_ .item4n,
  .col_pc_5_114404_ .item5n,
  .col_pc_6_114404_ .item6n,
  .col_pc_7_114404_ .item7n,
  .col_pc_8_114404_ .item8n,
  .col_pc_9_114404_ .item9n,
  .col_pc_10_114404_ .item10n,
  .col_pc_11_114404_ .item11n,
  .col_pc_12_114404_ .item12n{clear:both;}
}

.img_tile_114404_ .item.active a{border-color:#e4009b;}
.img_tile_114404_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#e4009b; position:absolute; top:0; right:-1px; z-index:10;}

/* ****************** 공백  ****************** */

.empty_line_114403_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_114403_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114403_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_114403_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_114403_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_114403_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_114403_:before {content:'공백: 30px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_116879_wrap,
.empty_116879_wrap *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  
.empty_116879_wrap{width:100%; background:url("/img_up/shop_pds/kid2/farm/ye-bang-jeop-jong1510307692.jpg") no-repeat center 60%; background-size:cover; height:180px;}
.empty_116879_wrap > p{font-size:20px; color:#fff; text-align:center; text-shadow:0 0 2px rgba(0,0,0,.6); line-height:1.2em; padding-top:66px;}

@media (max-width:1023px){
  .empty_116879_wrap .empty_75626_{padding-top:6%;}
}

@media (max-width:767px){
  .empty_116879_wrap{height:100px;}
  .empty_116879_wrap > p{font-size:14px; padding-top:36px;}
} 
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_115722_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_115722_ > div:after {content:''; display:block; clear:both;}
.layout_115722_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


@media (max-width:1000px){
  .layout_115722_{width:95%;}
}


@media \0screen{
	.layout_115722_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_115723_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_115723_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115723_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115723_ {display:block; width:100%; height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_115723_:before {content:'공백 : 50px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_115725_ {font-size:0;}
.title_115725_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:27px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.title_115725_ p b{color:#e4009b;}
.title_115725_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_115725_.style_top p {padding-top:10px;}
.title_115725_.style_top p:before {left:0; top:0; width:27px; height:4px;}

.title_115725_.style_right p {padding-right:14px;}
.title_115725_.style_right p:before {right:0; top:6px; width:4px; height:27px;}

.title_115725_.style_bottom p {padding-bottom:12px;}
.title_115725_.style_bottom p:before {left:0; bottom:0; width:27px; height:4px;}

.title_115725_.style_left p {padding-left:14px;}
.title_115725_.style_left p:before {left:0; top:6px; width:4px; height:27px;}

.title_115725_.style_circle1 p {padding-left:20px;}
.title_115725_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_115725_.style_circle2 p {padding-left:20px;}
.title_115725_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_115725_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_115724_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_115724_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115724_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115724_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_115724_:before {content:'공백 : 30px';}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_115731_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_115731_ > div {}
.layout_115731_ > div:after {content:''; display:block; clear:both;}
.layout_115731_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_115731_ > div > .container_1 {width:50%;}
.layout_115731_ > div > .container_2 {width:50%; border-left:1px solid #eaeaea;}

@media (max-width:1000px){
  .layout_115731_{width:95%;}
}

@media (max-width:767px){
	.layout_115731_ > div > .container_1 { width:100%;  padding-bottom:15px;}
  .layout_115731_ > div > .container_1:after{content:''; display:block; width:88%; height:1px; background:#eaeaea; position:absolute; bottom:0; left:6%;}
	.layout_115731_ > div > .container_2 { width:100%;  border-left:0; margin-top:15px;}
}

@media \0screen{
	.layout_115731_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_115730_ {font-size:0;}
.title_115730_ p {
	display:inline-block; position:relative; margin:0; padding:0 40px 10px;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#4b9ad2; line-height:1.4em;
}
.title_115730_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_115730_.style_top p {padding-top:10px;}
.title_115730_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_115730_.style_right p {padding-right:14px;}
.title_115730_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_115730_.style_bottom p {padding-bottom:12px;}
.title_115730_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_115730_.style_left p {padding-left:14px;}
.title_115730_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_115730_.style_circle1 p {padding-left:20px;}
.title_115730_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_115730_.style_circle2 p {padding-left:20px;}
.title_115730_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_115729_ {font-size:0;}
.title_115729_ p {
	display:inline-block; position:relative; margin:0; padding:0 40px;
	font-size:15px; letter-spacing:-1px; font-weight:normal; color:#333333; line-height:1.6em; word-break:keep-all;
}
.title_115729_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_115729_ p span{font-size:3px; line-height:1; vertical-align:middle; margin-right:3px;}
  
.title_115729_.style_top p {padding-top:10px;}
.title_115729_.style_top p:before {left:0; top:0; width:15px; height:4px;}

.title_115729_.style_right p {padding-right:14px;}
.title_115729_.style_right p:before {right:0; top:3px; width:4px; height:15px;}

.title_115729_.style_bottom p {padding-bottom:12px;}
.title_115729_.style_bottom p:before {left:0; bottom:0; width:15px; height:4px;}

.title_115729_.style_left p {padding-left:14px;}
.title_115729_.style_left p:before {left:0; top:3px; width:4px; height:15px;}

.title_115729_.style_circle1 p {padding-left:20px;}
.title_115729_.style_circle1 p:before {
	left:0; top:5px; width:12px; height:12px;
	border-radius:12px;
}

.title_115729_.style_circle2 p {padding-left:20px;}
.title_115729_.style_circle2 p:before {
	left:0; top:5px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_115727_ {font-size:0;}
.title_115727_ p {
	display:inline-block; position:relative; margin:0; padding:0 40px 10px;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#4b9ad2; line-height:1.4em;
}
.title_115727_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_115727_.style_top p {padding-top:10px;}
.title_115727_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_115727_.style_right p {padding-right:14px;}
.title_115727_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_115727_.style_bottom p {padding-bottom:12px;}
.title_115727_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_115727_.style_left p {padding-left:14px;}
.title_115727_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_115727_.style_circle1 p {padding-left:20px;}
.title_115727_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_115727_.style_circle2 p {padding-left:20px;}
.title_115727_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_115728_ {font-size:0;}
.title_115728_ p {
	display:inline-block; position:relative; margin:0; padding:0 40px;
	font-size:15px; letter-spacing:-1px; font-weight:normal; color:#333333; line-height:1.6em; word-break:keep-all;
}
.title_115728_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_115728_ p span{font-size:3px; line-height:1; vertical-align:middle; margin-right:3px;}
  
.title_115728_.style_top p {padding-top:10px;}
.title_115728_.style_top p:before {left:0; top:0; width:15px; height:4px;}

.title_115728_.style_right p {padding-right:14px;}
.title_115728_.style_right p:before {right:0; top:3px; width:4px; height:15px;}

.title_115728_.style_bottom p {padding-bottom:12px;}
.title_115728_.style_bottom p:before {left:0; bottom:0; width:15px; height:4px;}

.title_115728_.style_left p {padding-left:14px;}
.title_115728_.style_left p:before {left:0; top:3px; width:4px; height:15px;}

.title_115728_.style_circle1 p {padding-left:20px;}
.title_115728_.style_circle1 p:before {
	left:0; top:5px; width:12px; height:12px;
	border-radius:12px;
}

.title_115728_.style_circle2 p {padding-left:20px;}
.title_115728_.style_circle2 p:before {
	left:0; top:5px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_115254_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_115254_ > div:after {content:''; display:block; clear:both;}
.layout_115254_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_115254_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_115253_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_115253_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115253_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115253_ {display:block; width:100%; height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_115253_:before {content:'공백 : 50px';}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_115258_, .empty_115258_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}

.empty_115258_ {background:url("/img_up/shop_pds/kid2/farm/ye-bang-jeop-jong-an-naebg1509354394.jpg") no-repeat top left #edebe5; background-size:cover; padding:60px 0;}
.empty_115258_ > p{width:50%; margin-left:40%; margin-bottom:20px; text-align:center; font-size:27px; letter-spacing:-1px;}
.empty_115258_ > p b{color:#e4009b;}
.empty_115258_ ul{list-style:none; font-size:0; display:block; width:50%; margin-left:40%; background:#fff;}
.empty_115258_ ul:after{content:''; display:block; clear:both;}
.empty_115258_ li{display:block; float:left; width:50%; height:190px; padding:25px; border:1px solid #ccc; font-size:14px; text-align:center; line-height:1.4em;}
.empty_115258_ li:nth-child(1), .empty_115258_ li:nth-child(2){border-bottom:0;}
.empty_115258_ li:nth-child(odd){border-right:0;}
.empty_115258_ li span{display:block; width:53px; height:53px; margin:0 auto 20px; line-height:53px; font-size:24px; font-weight:bold; color:#fff;}

/*넘버링 배경 색상*/
.empty_115258_ li:nth-child(1) span{background:#72c849;}
.empty_115258_ li:nth-child(2) span{background:#67b542;}
.empty_115258_ li:nth-child(3) span{background:#52a52a;}
.empty_115258_ li:nth-child(4) span{background:#479b1f;}

@media (max-width:1023px){
  .empty_115258_ > p,
  .empty_115258_ ul{width:70%;  margin-left:15%;}
}

@media (max-width:767px){
  .empty_115258_{padding:40px 0;}
  .empty_115258_ > p{width:90%; margin-left:5%;  font-size:23px;}
  .empty_115258_ ul{width:90%; margin-left:5%;}
  .empty_115258_ li{padding:15px; height:210px;}
}
